/*
Article page stylesheet for MCV
Version 1.1
Colours:

*/

/****** ARTICLE HEADER ******/

div.articleheader					{padding: 0; margin-bottom: 15px; float:left; width:640px;}
div.articleheader h1                {background:none;margin-bottom: 20px;font-size: 2.3em;}
p.articleauthor						{line-height: 16px; width: 200px; float: left;}
p.articleauthor span a				{font-weight:bold;}
p.articleauthor span.articledate	{color: #666;font-weight:normal;}
div.socialShare                     {border-top:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; padding-top:5px;width:100%; float:left; height:35px;}
div.socialShare ul li               { float:left; height:35px; padding:5px 10px 0 10px; position:relative;}
.socialbutton						{display: block; float: right; height: 21px; line-height: 21px; font-size: 0.9em; color: #999; margin: 0 10px 0 0; text-align: center; text-decoration: none;}
.twitter-share-button, 
.facebook-share-button				{display: block; float: right; height: 20px; line-height: 20px; margin: 1px 0 0 0; text-decoration: none; cursor: pointer;}
.facebook-share-button				{margin: 2px 20px 0 0 !important; width:100px;}
.linkedin-share-button 				{margin: 2px 0 0 0 !important; width: 56px; height: 21px;}
a.twitter-share-button 			{display:none!important;}
.email-share-button 				{background: url(/assets/images/email-button.png) 0 0 no-repeat; height: 20px; width: 61px; display: block; text-indent: -999em; overflow: hidden; margin: 1px 20px 0 0 !important;}
a.commentsbutton					{height: 30px; width: 30px; text-align: center; line-height: 1.6em; color: #fff !important; margin: 0 0 0 20px; font-size: 1.3em; font-weight: bold;}
a.commentsbutton span               {background: url(/assets/images/comments-bg.png) 0 0 no-repeat; display:block; width:30px; height:30px;}

/****** ARTICLE CONTENT ******/
a.socialite, div.socialised         {float:left;}
div.socialised.facebook             {margin-right:15px; display:inline;}
div.socialised .fb-like {height:21px;overflow:hidden;}
a.socialite.email                   {background: url(/assets/images/email-button.png) 0 0 no-repeat; height: 20px; width: 61px; display: block; text-indent: -999em; overflow: hidden; margin-bottom:10px;float:left; margin-right:20px;}
a.socialite.print                   {background: url(/assets/images/print-button.png) 0 0 no-repeat; height: 20px; width: 61px; display: block; text-indent: -999em; overflow: hidden; margin-bottom:10px; float:left;margin-right:10px;}
div.articlecontent					{font-size:1.1em; float:left;}
div.socialised.twitter .twitter-share-button {
display:inline;
float:left;
}

.socialite.twitter,
.socialite.facebook,
.socialite.googleplus,
.socialite.linkedin {
display:none;
}

.socialised.twitter,
.socialised.facebook,
.socialised.googleplus,
.socialised.linkedin {
display:inline;
}

.socialShare ul li .count {
left:57px;
top:6px;
}

.innews								{font-size: 0.9em; line-height: 14px; margin: 0 0 10px 0; color: #808080; text-transform: uppercase;}
.innews span, .innews a				{color: #588400 !important;}
img.mainarticleimage				{float: right; margin: 0 0 12px 12px;}

div.articlead, div.articlevideo		{background: #e6e6e6; padding: 12px 0 15px; text-align: center; margin: 0 0 11px;}
div.articlevideo					{padding: 15px 0 10px 15px; text-align: left;}
div.articlead p						{font-size: 0.9em; line-height: 15px; margin: 0;}
div.articlead img 					{margin: 0 auto;}
div.articlevideo p					{margin: 0; line-height: 12px;}
div.articlevideo object				{margin: 0 0 10px; display: block;}
div.articleimage                    {width:170px; padding:0 20px 0 0; height:170px;float:left;}
div.articlecopy                     {width:450px; float:left;}
div#coursearticle .articlecontent			{margin-top: 20px;}
div#coursedetails table													{margin-bottom:20px;}
div#coursearticle .articlecontent,  
div#coursedetails table             {width:640px; float:left;}
div#coursedetails table h3          {font-size:13px;}
div#coursedetails table tbody tr   {border-bottom: 1px solid #D9D9D9;}
div#coursearticle .articlecontent #coursedetails {margin-bottom:20px;overflow:hidden;}
p.tags								{background: #f2f2f2; line-height: 25px; clear:both; float:left; margin-top:10px; width:100%;}
p.tags span		 					{background: url(/assets/images/tags-bg.png) 0 0 no-repeat; display: block; height: 25px; width: 53px; float: left; color: #fff; padding: 0 0 0 12px; margin: 0 10px 0 0; text-transform: uppercase;}
p.tags a							{text-decoration: none;}

div.otherstories					{margin: 0 0 10px 0; clear:both;}
div.otherstories h3					{font-size: 18px; float: none !important; color: #1e1e1e; border-top: 1px solid #ececec; border-bottom: 1px solid #ececec; padding: 15px 0; margin: 0 0 5px 0;}
div.otherstories ul li				{height: 25px; line-height: 25px;}
div.otherstories ul li a			{font-weight: bold;}
div.otherstories ul li.laststory	{border: none;}
div.otherstories ul li span.comment-count 
									{background: url(/assets/images/inline-comment-bubble-icon.png) right center no-repeat; color: #808080; padding: 0 16px 0 8px;}

div.social-buttons 					{margin: 10px 0;}

a.article-continues, a.article-continues:visited,
a.article-continues:hover 			{background: transparent url(/assets/images/down-arrow.gif) no-repeat center right;padding: 2px 15px 0 0; text-decoration: none; line-height: 22px; margin: 0 0 5px 0;}

/* Recommended */

div#game-details 					{border-top: 1px solid #cccccc; border-bottom: 1px solid #cccccc; padding: 5px 0; margin: 3px 0 20px 0; height: 155px;}
div#game-details table 				{display: none;}
div#game-details table.first-platform {display: block;}
div#game-details td 				{padding: 5px 10px; border-bottom: 1px solid #ffffff; border-right: 1px solid #ffffff; vertical-align: top;}
div#game-details td.key 			{background: #000000; color: #ffffff; width: 90px;}
div#game-details td.value 			{background: #f2f2f2; width: 230px;}
div#game-details td.price 			{font-size: 2em; padding-top: 10px; }

#platformtabs 						{border-bottom: 2px solid #A00709; margin-bottom: 5px; }
#platformtabs li a					{background-color: #333333; color: #ffffff; padding: 3px 10px;}
#platformtabs li a.activeSlide 		{background-color: #A00709; margin-top: -3px; padding-top: 6px; }

div#articles table 					{width:100%; float:left;}
div#articles table td{border-right:1px solid #FFFFFF;}
div#articles table th.col1, div#articles table td.col1{width:113px; padding: 10px;}
div#articles table th.col2, div#articles table td.col2{width:143px; padding: 10px;}
div#articles table th.col3, div#articles table td.col3{width:126px; padding: 10px;}
div#articles table th.col4, div#articles table td.col4{width:68px; padding: 10px;}
div#articles table th.col5, div#articles table td.col5{width:106px; padding: 10px;}
div#articles table th.col6, div#articles table td.col6{width:84px;padding: 10px;}
div#articles table th				{}
div#articles table thead th         {background:#000000; color: #FFF; font-weight:bold; border-right:1px solid #FFFFFF;}
div#articles table thead th:last-child {border:none;}
div#articles table tbody tr td.subheading{font-size:15px; font-weight:bold; background:#FFFFFF; color:#000000; padding:10px 0;}
table tbody tr.odd	{background:#e6e6e6;}
div#recommended-vitalinfo{width:640px; float:left; margin-bottom:20px;}
div#recommended-vitalinfo .articleimage{width:145px; float:left; height:145px; padding:0px; margin:0px;}
div#recommended-vitalinfo .articledetails{width:445px; float:left;height:125px; background:#C0272D; padding:20px 0 0 20px;}
div#recommended-vitalinfo .articledetails-title{width:30px;height:145px;float:left;background:#000000;}
div#recommended-vitalinfo .articledetails-title h2.vitalinfo{writing-mode:tb-rl; -webkit-transform:rotate(90deg); -moz-transform:rotate(90deg);-o-transform: rotate(90deg);white-space:nowrap;display:block;bottom:0;width:20px;height:30px;color:#FFFFFF;text-transform: uppercase;font-size: 12px;}
.mainarticle-rightcontent{float:right; padding-left:20px;}

div.articledetails table{width:445px;}
div.articledetails table tr td{color:#FFFFFF; padding:5px 0px; border-bottom:1px solid #d04349;}
div.articledetails table tr td.last{border:none;}
div.articledetails table tr td.title{width:90px;}
div.articledetails table tr td.response{font-weight:bold;}

div#coursedetails table td.heading{width:250px;}

div#articles table#courseTable tr {
vertical-align:top;
}
div#articles table#courseTable .col1 {
width:70px;
}
div#articles table#courseTable .col2 {
width:135px;
}
div#articles table#courseTable .col3 {
width:155px;
}
div#articles table#courseTable .col4 {
width:125px;
}
div#articles table#courseTable .col5 {
width:71px;
}